<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/cfg/tscfg0110m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Familia de artículos seriados (tscfg0110m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para consultar y/o crear <Link href="/baanerp/ts/glossary/glossary#ObjectGroup.ts" role="glossary">familias de artículos seriados</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Si la casilla de verificación <GUIRef href="" role="manual">Uso de familia de artículos seriados</GUIRef> de la sesión <GUIRef href="/baanerp/ts/cfg/tscfg0100m000" role="session">Parámetros de gestión de configuraciones (tscfg0100m000)</GUIRef> está seleccionada, debe asignar una familia de artículos seriados a un artículo seriado en <GUIRef href="/baanerp/ts" role="package">Servicio</GUIRef>.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000011" role="manual">Usar familias de artículos seriados</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tscfg010.sigr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Familia de artículos seriados</Title>
			</Header>
			<FuncDesc>El código único utilizado para identificar la <Link href="/baanerp/ts/glossary/glossary#ObjectGroup.ts" role="glossary">familia de artículos seriados</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tscfg010.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc>El nombre o descripción de la <Link href="/baanerp/ts/glossary/glossary#ObjectGroup.ts" role="glossary">familia de artículos seriados</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tscfg010.clrt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tarifa salarial</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/ts/glossary/glossary#LaborRate.ts" role="glossary">tarifa de mano de obra</Link> que se aplica a la familia de artículos seriados.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcppl090.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc>El nombre o la descripción de la <Link href="/baanerp/ts/glossary/glossary#LaborRate.ts" role="glossary">tarifa de mano de obra</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
